{% extends "@FOSUser/layout.html.twig" %}

{% trans_default_domain 'FOSUserBundle' %}

{% block fos_user_content %}
<div class="uk-flex uk-flex-center">
    <div class="uk-card uk-card-default uk-card-large uk-width-1-2@m uk-card-body uk-margin-large-bottom">
        <p>{{ 'registration.confirmed'|trans({'%username%': user.username}) }}</p>
        {% if targetUrl %}
            <p><a href="{{ targetUrl }}">{{ 'registration.back'|trans }}</a></p>
        {% endif %}
            <a href="{{ path('homepage') }}" class="btn btn-success">{{ 'index.register.access' | trans({}, 'messages') }}</a>
    </div>
</div>
{% endblock fos_user_content %}
